×
Kunena 5.2 Beta 1 Released (24 Sep 2020)

The Kunena team is thrilled to announce the first public beta release of Kunena 5.2, a native Joomla extension for Joomla 3.9. This is a development release and should be only be used for testing; this version is not recommended for live websites at this stage.

The purpose of this release is to encourage testing by downloading, installing and identifying any problems or shortcomings that people may discover. K 5.2.0 B1 is stable and we are aware that people will discover defects. We encourage you to use the forum to report defects, as soon as they are discovered, so that the development team can work through the problems before the release of K 5.1 as a stable product. Reporting defects does not mean that the problems can or will be fixed. The Kunena team is looking forward to hearing your feedback on how well we have achieved our design goals.

× Themen, die in diesen Bereich verschoben wurden, gelten allgemein als beendet. Falls es dazu noch zusätzliche Fragen gibt, können diese zwar noch gestellt werden, aber diese alten Themen sollten auf keinen Fall wieder auferstehen, um neue Probleme zu erörtern.
Eröffnet dazu bitte ein eigenes neues Thema.

Idea update 1.5 auf 1.7 joomla Foreneinträge aber behalten

More
8 years 8 months ago #1 by triplexxx
Hallo Leute folgendes Problem habe ich ich wollte meine Seite von Joomla 1.5 auf jommla 1.7 updaten hatte auch was gefunden und zwar den jUpgrade.

Problem hierbei er geht auf meiner Seite nicht :dry: warum auch immer

Wäre es möglich die alten Foreneinträge auf ein neues Board wieder aufzuspielen???

Plan wäre Joomla 1.7 neu aufzusetzen inklusive Kunena und die alten Foreneinträge auszuspielen.

Danke im Vorraus.

Please Log in or Create an account to join the conversation.

More
8 years 8 months ago #2 by rich

Problem hierbei er geht auf meiner Seite nicht warum auch immer

Wäre es möglich die alten Foreneinträge auf ein neues Board wieder aufzuspielen???

Was genau geht nicht? Wird Joomla auch nicht migriert?
Ja, es ist es möglich, die Beiträge in ein neues Board aufzuspielen. Aber wenn du Joomla neu aufsetzen willst, dann fehlen dir deine dazugehörigen Benutzer. Willst du wirklich eine neue Seite erstellen, ohne deine Mitglieder mit zu übernehmen?
The following user(s) said Thank You: triplexxx

Please Log in or Create an account to join the conversation.

More
8 years 8 months ago #3 by triplexxx
Naja wenn du so fragst müsste ich sie ja eigentlich auch mit übernehmen macht ja Sinn! und da gibts natürlich nichts???? :pinch:

Please Log in or Create an account to join the conversation.

More
8 years 8 months ago #4 by rich
Doch, du hast sogar zwei Möglichkeiten. Entweder du migrierst das komplette Joomla (samt Nutzern und deinen Artikeln), oder du willst nur die Benutzer übernehmen. Aber eine Migration bleibt dir auf keinen Fall erspart, da du die Tabellen für deine Benutzer für das neue Joomla benötigst. Es sind die Tabellen:
_usergroups
_users
_user_profiles
_user_usergroup_map

Bei Kunena ist es einfacher, dieses lässt sich auch ohne Migration, samt allen Beiträgen übernehmen. Aber zuerst brauchst du eine erfolgreiche Migration von Joomla.
Hat dieses jUpgrade überhaupt nicht funktioniert? Du solltest die neueste Version verwenden.

Please Log in or Create an account to join the conversation.

More
8 years 8 months ago #5 by triplexxx
ich denk schon das ich den aktuellsten Jugrader genommen habe der für joomla 1.0 :whistle: ?!
nein den aktuellsten von joomla extensions!

Na wenn ich auf den Button drücken will geht das nicht ich denke irgend nen Script stört da noch, obwohl ja keins mehr da sein dürfte.

Fehlerquellen hatte ich ja auch schon versucht auszumerzen alle Plugins Module und Templates runter!

Hab aber ein akeeba backup gemacht!

schau doch selbst pm haste doch noch oder????

auf jedenfall müssen wir irgendwie los legen

am besten der am schnellsten zur Lösung führt!

Please Log in or Create an account to join the conversation.

More
8 years 8 months ago - 8 years 8 months ago #6 by rich

ich denk schon das ich den aktuellsten Jugrader genommen habe der für joomla 1.0 ?!

jUpgrade gibt es nicht für Joomla 1.0
Aber auch wenn du Joomla 1.5 zu Joomla 1.7 migrieren willst, muss dein Joomla aktuell sein. Es muss auf J 1.5.25 aktualisiert sein. jUpgrade ist derzeit v1.2.4 aktuell, aber es hat bei meinen Tests auch die Vorhergehende Version funktioniert.

Hab aber ein akeeba backup gemacht!

Das ist schon mal gut, aber du brauchst auch noch eine extra Sicherung der Tabellen von Kunena. Am besten mit phpMyAdmin alle Tabellen, welche mit jos_kunena beginnen, exportieren. Diese benötigst du, wenn Kunena nicht mit migriert wird.

Erstelle bitte einen Konfigurationsbericht und füge diesen im nächsten Beitrag ein. Daran kann man auch schon einiges erkennen. Wie es geht, kannst du hier sehen:
Konfigurationsbericht erstellen

schau doch selbst pm haste doch noch oder????

Ja, habe ich und wenn du alles aktualisiert hast, kann ich mal schauen, warum es nicht klappt. Aber es wird wahrscheinlich später Abend werden, da ich noch mal weg muss.
Last edit: 8 years 8 months ago by rich.
The following user(s) said Thank You: triplexxx

Please Log in or Create an account to join the conversation.

More
8 years 8 months ago #7 by triplexxx
Hallo Rich
Hier der Konfigurationsbericht
This message contains confidential information

Database collation check: The collation of your table fields are correct

Legacy mode: Disabled | Joomla! SEF: Disabled | Joomla! SEF rewrite: Disabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 90 seconds | Max execution memory: 64M | Max file upload: 20M

This message contains confidential information

Joomla default template details : rhuk_milkyway_1.5 | author: Andy Miller | version: 1.0.2 | creationdate: 11/20/06

Kunena default template details : Example Template | author: Kunena Team | version: 1.7.1 | creationdate: 2011-11-16

Kunena version detailled: Installed version: 1.7.1 | Build: 5162 | Version name: UnderUret | Kunena detailled configuration:

Warning: Spoiler!

Third-party components: UddeIm

Third-party SEF components: None

Plugins: System - Mootools Upgrade: Enabled | System - Mootools12: Disabled

Modules: Kunena Latest 1.7.1


mal sehen werde heute im Laufe des Tages starten.....

Please Log in or Create an account to join the conversation.

More
8 years 8 months ago #8 by rich
Bei Uddeim kann ich die Version nicht erkennen. Es sollte (wenn nicht aktuell) entweder aktualisiert, oder deinstalliert werden.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.143 seconds